**********************************************************************
**                                                                  **
**  What's New in the NAV Virus Definitions Files      WHATSNEW.TXT **
**                                                                  **
**  Symantec AntiVirus Research Center (SARC)        August 8, 2001 **
**                                                                  **
**********************************************************************
This document contains the following topics:

 * Virus Alerts
 * New Technologies
 * Changes Incorporated Into This Update
 * Enabling Scanning Features
 * Additional Information

**********************************************************************
** Virus Alerts                                                     **
**********************************************************************
The ten most commonly reported viruses, worldwide:

    1  W95.Hybris.worm
    2  W95.MTX
    3  Wscript.KakWorm
    4  W32.HLLW.Bymer
    5  W32.Magistr.24876@mm
    6  W32.Badtrans.13312@mm
    7  W32.Navidad.16896
    8  Happy99.Worm
    9  VBS.LoveLetter
   10  W32.HLLW.Qaz

**********************************************************************
** New Technologies                                                 **
**********************************************************************

DATE         Technologies Added
----         ------------------
02/18/99   * Detection and repair of macro viruses in Word and Excel
             2000 documents.

05/15/99   * Added repair for PowerPoint viruses.
           * Improved heuristics to detect more WORD 97 related
             viruses.

06/10/99   * Menu repair technology for WORD macro viruses that change
             command bar customizations in NORMAL.DOT.

07/12/99   * Added support for scanning of Ichitaro 8/9 documents.
             (Ichitaro is a Japanese word processing program).

08/19/99   * Added detection and repair for embedded documents inside
             PowerPoint 97.

11/22/99   * Added detection and repair for Trojans embedded in OLE
             files, such as Windows scrap files and MS Office
             documents.
           * Added detection for viruses which infect Microsoft
             Project documents (P98M.Corner.A, for example).

02/10/00   * Added support for scanning of UNIX executables.
           * Added detection for infected Visio documents.

12/18/00   * Added heuristics for for 32-bit Windows viruses.
           * Added a script scanner which increases our capabilities for 
             detecting script based threats.

08/02/01   * Engine Update 08/02/01
           * All products that use the NAVEX 1.5 architecture 
             (in other words, most major Symantec products released over 
             the last 3 - 4 years) will receive the new functionality.
           * This enhanced technology provides improved script scanning 
             as well as more proactive detection of unknown script-based 
             threats. 

             

**********************************************************************
** Changes Incorporated Into This Virus Definitions Update          **
**********************************************************************

DATE
----


New virus definitions (sorted by Virus Name):

        Virus Name                Infection Type          Date added
        ----------                --------------          ----------                  
        Ash.333                   File infector            07/24/01
        BAT.Drop                  File infector            07/24/01
        BAT.Geez                  File infector            07/24/01
        Backdoor.IRC.Flood        File infector            08/03/01
        Backdoor.MiniCommander    File infector            07/31/01
        Backdoor.Teste            File infector            08/06/01
        Backdoor.Trojan.Client    File infector            07/24/01
        Bat.Archiveworm.590       File infector            07/24/01
        Bin.Auto.AIQ              File infector            07/23/01
        Bin.Auto.AIR              File infector            07/23/01
        Bin.Auto.AIS              File infector            07/23/01
        Bin.Auto.AIT              File infector            07/23/01
        Bin.Auto.AIU              File infector            07/23/01
        Bin.Auto.AMT              File infector            08/02/01
        Bin.Auto.AMU              File infector            08/02/01
        Bin.Auto.AMW              File infector            08/02/01
        Bin.Auto.AMY              File infector            08/02/01
        Bin.Auto.AMZ              File infector            08/02/01
        Bin.Auto.ANA              File infector            08/02/01
        Bin.Auto.ANB              File infector            08/02/01
        Bin.Auto.ANE              File infector            08/03/01
        Bin.Auto.ANF              File infector            08/03/01
        Bin.Auto.ANG              File infector            08/03/01
        Bin.Auto.ANH              File infector            08/03/01
        Bin.Auto.ANI              File infector            08/03/01
        Bin.Auto.ANJ              File infector            08/03/01
        Bin.Auto.ANK              File infector            08/03/01
        Bin.Auto.ANL              File infector            08/03/01
        Bin.Auto.ANM              File infector            08/03/01
        Bloodhound.JS.Threat      File infector            07/27/01
        Bloodhound.VBS.Threat     File infector            07/27/01
        Bloodhound.WordExploit    File infector            08/02/01
        Bloodhound.XLSExploit     File infector            08/02/01
        Bob.249                   File infector            07/31/01
        BootDropper               File infector            07/27/01
        CAES.755                  File infector            07/31/01
        CE8.476                   File infector            07/25/01
        CIB.1944                  File infector            08/02/01
        Camel.500                 File infector            07/24/01
        Chad.759                  File infector            07/31/01
        Chomper                   File infector            08/02/01
        Creeper.476(2)            File infector            08/02/01
        Crow.1475                 File infector            07/31/01
        Crow.900                  File infector            08/02/01
        Crow2.4041                File infector            08/02/01
        Crow2.4279                File infector            08/02/01
        End_of.566                File infector            07/31/01
        HLLO.True                 File infector            07/27/01
        Hacktool                  File infector            07/27/01
        Hacktool.Flooder          File infector            08/08/01
        Hydra.403                 File infector            07/31/01
        IRC.Dog.Worm              File infector            07/23/01
        IRC.GDog                  File infector            08/02/01
        IRC.HidPort               File infector            08/02/01
        IRC.NewNap                File infector            08/02/01
        JS.Seeker.H               File infector            08/02/01
        Joke.JS.Alert             File infector            07/24/01
        Khizhnjak.452             File infector            07/24/01
        Khots.4771                File infector            07/24/01
        KillDisk                  Boot infector            07/27/01
        KillMBR.g                 File infector            08/02/01
        Kim                       Boot infector            07/27/01
        Krafo.615                 File infector            07/31/01
        Leen.782                  File infector            07/27/01
        Mount.A                   Boot infector            07/27/01
        Mount.B                   Boot infector            07/27/01
        Nopower                   Boot infector            07/27/01
        Perl.Mance                File infector            07/23/01
        Perl.Molus                File infector            07/23/01
        Pixel.851(2)              File infector            07/31/01
        Sailor.Neptune.941        File infector            07/27/01
        SillyCO.105               File infector            07/31/01
        Sobakin.9592              File infector            07/27/01
        Tram.709                  File infector            08/07/01
        Trivial.91.B              File infector            07/23/01
        Trojan Horse(1)           File infector            08/05/01
        Trojan.ANSI.Error         File infector            07/24/01
        Trojan.BAT.Regbomb.A      File infector            07/25/01
        Trojan.Bat.Live4          File infector            07/31/01
        Trojan.Futs               File infector            07/23/01
        Trojan.HideBoot           Boot infector            07/27/01
        Trojan.IRC.Cheval         File infector            07/24/01
        Trojan.VirtualRoot        File infector            08/05/01
        Trojan.W97M.Invade        File infector            07/24/01
        UEP.996                   File infector            07/31/01
        VBS.Anjulie.Gen@mm        File infector            07/31/01
        VBS.Ave.A                 File infector            07/30/01
        VBS.BSVP                  File infector            07/31/01
        VBS.Fool.gen@mm           File infector            08/01/01
        VBS.Fujimori.A@mm         File infector            07/27/01
        VBS.GMW.gen               File infector            07/27/01
        VBS.Godog.worm.dr         File infector            07/31/01
        VBS.Heather.A.Int         File infector            07/24/01
        VBS.Magic@mm              File infector            07/31/01
        VBS.Merlin.D@mm           File infector            08/08/01
        VBS.Natas                 File infector            08/08/01
        VBS.Noon                  File infector            07/31/01
        VBS.Parrot@mm             File infector            07/27/01
        VBS.PedPoly@mm            File infector            07/23/01
        VBS.Pet_Tick.gen          File infector            07/27/01
        VBS.PolyXML               File infector            07/31/01
        VBS.Potok@mm              File infector            07/31/01
        VBS.Ruzz                  File infector            07/31/01
        VBS.SilverBlue            File infector            07/31/01
        VBS.Vbswg.15b.Gen@mm      File infector            08/08/01
        VBS.Zulu.pdf@mm           File infector            08/07/01
        VCG.Kit                   File infector            07/31/01
        Vein.237                  File infector            07/31/01
        W32.Annoying.Worm         File infector            08/08/01
        W32.Aris                  File infector            07/31/01
        W32.Cryptolab.vbs         File infector            07/23/01
        W32.Dissed.Worm           File infector            08/08/01
        W32.HLLP.Sloc             File infector            08/01/01
        W32.HLLW.Foxma            File infector            07/31/01
        W32.HLLW.Mong             File infector            08/01/01
        W32.Htrip.gen             File infector            08/01/01
        W32.Kam                   File infector            08/01/01
        W32.Mario.Worm            File infector            08/08/01
        W32.Mincer                File infector            07/24/01
        W32.Parrot@mm             File infector            07/27/01
        W32.Pimpo@mm              File infector            08/02/01
        W32.Pimpol.A@mm           File infector            08/05/01
        W32.Sandra                File infector            08/08/01
        W32.Skudex                File infector            08/01/01
        W95.Allegro.int           File infector            07/25/01
        W95.Argos.387             File infector            07/31/01
        W95.Doggie.gen            File infector            07/25/01
        W95.Godog.A.Worm          File infector            07/23/01
        W95.Godog.B.Worm          File infector            07/23/01
        W95.NeverDie.gen          File infector            07/23/01
        W95.Pet_Tick.gen          File infector            07/27/01
        W97M.Class.EZ             File infector            07/24/01
        W97M.Class.EZ.dr          File infector            07/24/01
        W97M.Cuttor.A             File infector            07/23/01
        W97M.Ethan.DE             File infector            07/31/01
        W97M.Ethan.DZ             File infector            07/24/01
        W97M.Ewobble.A            File infector            07/25/01
        W97M.Hope.AC              File infector            07/25/01
        W97M.Inspector.E          File infector            07/27/01
        W97M.Inspector.Int        File infector            08/03/01
        W97M.JB                   File infector            07/24/01
        W97M.Juntin.A             File infector            07/23/01
        W97M.Killhack             File infector            07/24/01
        W97M.Kop                  File infector            07/25/01
        W97M.Leonor.gen           File infector            08/08/01
        W97M.Liar.gen             File infector            07/25/01
        W97M.MDMA.BX              File infector            08/08/01
        W97M.Marker.GZ            File infector            07/30/01
        W97M.Marker.gen           File infector            07/25/01
        W97M.Minimal.AR.gen       File infector            08/08/01
        W97M.Minimal.AU.gen       File infector            08/08/01
        W97M.Minimal.AX.gen       File infector            08/08/01
        W97M.Minimal.AZ.gen       File infector            08/08/01
        W97M.Minimal.BI.gen       File infector            08/08/01
        W97M.Minimal.BV           File infector            07/25/01
        W97M.Model.B.gen          File infector            08/08/01
        W97M.Mxfile.J             File infector            07/24/01
        W97M.Nop.AI               File infector            07/24/01
        W97M.Opey.AT              File infector            07/23/01
        W97M.Opey.AV              File infector            07/25/01
        W97M.Para.A               File infector            07/24/01
        W97M.SR.E                 File infector            07/25/01
        W97M.Sword.A              File infector            07/25/01
        W97M.Thus.DA              File infector            07/23/01
        W97M.Tips.E               File infector            07/23/01
        W97M.Verlor.K             File infector            07/25/01
        W97M.WMVG.dr              File infector            07/23/01
        W97M.Wazzu.HM             File infector            07/25/01
        WM.Kam                    File infector            08/02/01
        WNT.Segaf.Worm.intd       File infector            07/31/01
        Warlock.777               File infector            07/31/01
        X97M.Laroux.MN            File infector            07/31/01
        X97M.Laroux.NS            File infector            07/24/01
        X97M.Laroux.NV            File infector            07/24/01
       





                                                 
        
New virus definitions (sorted by Date added):
        
        Virus Name                Infection Type          Date added
        ----------                --------------          ----------
        VBS.Vbswg.15b.Gen@mm      File infector            08/08/01
        W32.Annoying.Worm         File infector            08/08/01
        Hacktool.Flooder          File infector            08/08/01
        VBS.Merlin.D@mm           File infector            08/08/01
        VBS.Natas                 File infector            08/08/01
        W97M.Leonor.gen           File infector            08/08/01
        W97M.MDMA.BX              File infector            08/08/01
        W97M.Model.B.gen          File infector            08/08/01
        W97M.Minimal.AR.gen       File infector            08/08/01
        W97M.Minimal.AU.gen       File infector            08/08/01
        W97M.Minimal.AX.gen       File infector            08/08/01
        W97M.Minimal.AZ.gen       File infector            08/08/01
        W97M.Minimal.BI.gen       File infector            08/08/01
        W32.Dissed.Worm           File infector            08/08/01
        W32.Mario.Worm            File infector            08/08/01
        W32.Sandra                File infector            08/08/01
        Tram.709                  File infector            08/07/01
        VBS.Zulu.pdf@mm           File infector            08/07/01
        Backdoor.Teste            File infector            08/06/01
        Trojan Horse(1)           File infector            08/05/01
        Trojan.VirtualRoot        File infector            08/05/01
        W32.Pimpol.A@mm           File infector            08/05/01
        Backdoor.IRC.Flood        File infector            08/03/01
        Bin.Auto.ANE              File infector            08/03/01
        Bin.Auto.ANF              File infector            08/03/01
        Bin.Auto.ANG              File infector            08/03/01
        Bin.Auto.ANH              File infector            08/03/01
        Bin.Auto.ANI              File infector            08/03/01
        Bin.Auto.ANJ              File infector            08/03/01
        Bin.Auto.ANK              File infector            08/03/01
        Bin.Auto.ANL              File infector            08/03/01
        Bin.Auto.ANM              File infector            08/03/01
        W97M.Inspector.Int        File infector            08/03/01
        Bin.Auto.AMT              File infector            08/02/01
        Bin.Auto.AMU              File infector            08/02/01
        Bin.Auto.AMW              File infector            08/02/01
        Bin.Auto.AMY              File infector            08/02/01
        Bin.Auto.AMZ              File infector            08/02/01
        Bin.Auto.ANA              File infector            08/02/01
        Bin.Auto.ANB              File infector            08/02/01
        Bloodhound.WordExploit    File infector            08/02/01
        Bloodhound.XLSExploit     File infector            08/02/01
        Chomper                   File infector            08/02/01
        Crow2.4041                File infector            08/02/01
        Crow2.4279                File infector            08/02/01
        IRC.GDog                  File infector            08/02/01
        IRC.HidPort               File infector            08/02/01
        IRC.NewNap                File infector            08/02/01
        KillMBR.g                 File infector            08/02/01
        W32.Pimpo@mm              File infector            08/02/01
        JS.Seeker.H               File infector            08/02/01
        WM.Kam                    File infector            08/02/01
        CIB.1944                  File infector            08/02/01
        Creeper.476(2)            File infector            08/02/01
        Crow.900                  File infector            08/02/01
        VBS.Fool.gen@mm           File infector            08/01/01
        W32.HLLP.Sloc             File infector            08/01/01
        W32.HLLW.Mong             File infector            08/01/01
        W32.Htrip.gen             File infector            08/01/01
        W32.Kam                   File infector            08/01/01
        W32.Skudex                File infector            08/01/01
        Backdoor.MiniCommander    File infector            07/31/01
        Trojan.Bat.Live4          File infector            07/31/01
        W32.HLLW.Foxma            File infector            07/31/01
        W95.Argos.387             File infector            07/31/01
        X97M.Laroux.MN            File infector            07/31/01
        Bob.249                   File infector            07/31/01
        CAES.755                  File infector            07/31/01
        Chad.759                  File infector            07/31/01
        Crow.1475                 File infector            07/31/01
        End_of.566                File infector            07/31/01
        Hydra.403                 File infector            07/31/01
        Krafo.615                 File infector            07/31/01
        Pixel.851(2)              File infector            07/31/01
        SillyCO.105               File infector            07/31/01
        UEP.996                   File infector            07/31/01
        VBS.Anjulie.Gen@mm        File infector            07/31/01
        VBS.BSVP                  File infector            07/31/01
        VBS.Godog.worm.dr         File infector            07/31/01
        VBS.Magic@mm              File infector            07/31/01
        VBS.Noon                  File infector            07/31/01
        VBS.PolyXML               File infector            07/31/01
        VBS.Potok@mm              File infector            07/31/01
        VBS.Ruzz                  File infector            07/31/01
        VBS.SilverBlue            File infector            07/31/01
        VCG.Kit                   File infector            07/31/01
        Vein.237                  File infector            07/31/01
        W32.Aris                  File infector            07/31/01
        W97M.Ethan.DE             File infector            07/31/01
        WNT.Segaf.Worm.intd       File infector            07/31/01
        Warlock.777               File infector            07/31/01
        VBS.Ave.A                 File infector            07/30/01
        W97M.Marker.GZ            File infector            07/30/01
        Bloodhound.JS.Threat      File infector            07/27/01
        Bloodhound.VBS.Threat     File infector            07/27/01
        BootDropper               File infector            07/27/01
        HLLO.True                 File infector            07/27/01
        Hacktool                  File infector            07/27/01
        KillDisk                  Boot infector            07/27/01
        Kim                       Boot infector            07/27/01
        Leen.782                  File infector            07/27/01
        Mount.A                   Boot infector            07/27/01
        Mount.B                   Boot infector            07/27/01
        Nopower                   Boot infector            07/27/01
        Sailor.Neptune.941        File infector            07/27/01
        Sobakin.9592              File infector            07/27/01
        Trojan.HideBoot           Boot infector            07/27/01
        VBS.Fujimori.A@mm         File infector            07/27/01
        VBS.GMW.gen               File infector            07/27/01
        VBS.Parrot@mm             File infector            07/27/01
        VBS.Pet_Tick.gen          File infector            07/27/01
        W32.Parrot@mm             File infector            07/27/01
        W95.Pet_Tick.gen          File infector            07/27/01
        W97M.Inspector.E          File infector            07/27/01
        CE8.476                   File infector            07/25/01
        Trojan.BAT.Regbomb.A      File infector            07/25/01
        W95.Allegro.int           File infector            07/25/01
        W95.Doggie.gen            File infector            07/25/01
        W97M.Ewobble.A            File infector            07/25/01
        W97M.Hope.AC              File infector            07/25/01
        W97M.Kop                  File infector            07/25/01
        W97M.Liar.gen             File infector            07/25/01
        W97M.Marker.gen           File infector            07/25/01
        W97M.Minimal.BV           File infector            07/25/01
        W97M.Opey.AV              File infector            07/25/01
        W97M.SR.E                 File infector            07/25/01
        W97M.Sword.A              File infector            07/25/01
        W97M.Verlor.K             File infector            07/25/01
        W97M.Wazzu.HM             File infector            07/25/01
        Ash.333                   File infector            07/24/01
        BAT.Drop                  File infector            07/24/01
        BAT.Geez                  File infector            07/24/01
        Backdoor.Trojan.Client    File infector            07/24/01
        Bat.Archiveworm.590       File infector            07/24/01
        Camel.500                 File infector            07/24/01
        Joke.JS.Alert             File infector            07/24/01
        Khizhnjak.452             File infector            07/24/01
        Khots.4771                File infector            07/24/01
        Trojan.ANSI.Error         File infector            07/24/01
        Trojan.IRC.Cheval         File infector            07/24/01
        Trojan.W97M.Invade        File infector            07/24/01
        VBS.Heather.A.Int         File infector            07/24/01
        W32.Mincer                File infector            07/24/01
        W97M.Class.EZ             File infector            07/24/01
        W97M.Class.EZ.dr          File infector            07/24/01
        W97M.Ethan.DZ             File infector            07/24/01
        W97M.JB                   File infector            07/24/01
        W97M.Killhack             File infector            07/24/01
        W97M.Mxfile.J             File infector            07/24/01
        W97M.Nop.AI               File infector            07/24/01
        W97M.Para.A               File infector            07/24/01
        X97M.Laroux.NS            File infector            07/24/01
        X97M.Laroux.NV            File infector            07/24/01
        W95.Godog.A.Worm          File infector            07/23/01
        W95.Godog.B.Worm          File infector            07/23/01
        W97M.Juntin.A             File infector            07/23/01
        W97M.Opey.AT              File infector            07/23/01
        W97M.Thus.DA              File infector            07/23/01
        W97M.Tips.E               File infector            07/23/01
        Trivial.91.B              File infector            07/23/01
        Trojan.Futs               File infector            07/23/01
        W97M.WMVG.dr              File infector            07/23/01
        W32.Cryptolab.vbs         File infector            07/23/01
        VBS.PedPoly@mm            File infector            07/23/01
        IRC.Dog.Worm              File infector            07/23/01
        Perl.Mance                File infector            07/23/01
        Perl.Molus                File infector            07/23/01
        W97M.Cuttor.A             File infector            07/23/01
        W95.NeverDie.gen          File infector            07/23/01
        Bin.Auto.AIQ              File infector            07/23/01
        Bin.Auto.AIR              File infector            07/23/01
        Bin.Auto.AIS              File infector            07/23/01
        Bin.Auto.AIT              File infector            07/23/01
        Bin.Auto.AIU              File infector            07/23/01




                   

Name Changes (sorted by Old Virus Name):

        Old Virus Name            New Virus Name          Date changed
        --------------            --------------          ------------
        Krafo.615              to Pixel.851(2)             07/31/01
        Pixel.851(2)           to Krafo.615                07/31/01
        Trojan.Billrus.Texto     to HLLW.Billrus.f         07/31/01
        WNT.Segaf.Worm.intd     to X97M.BDoc2              07/31/01
        BAT.ForDo.gen          to BAT.Silly.B.gen          07/25/01
        Bat.Fakedrive.273      to Bat.Count.A.273          07/20/01        
        VBS.Fakedrive@mm       to VBS.Count.A.int          07/20/01
        VBS.Fujimori.A@mm      to VBS.Fujim.A@mm           08/08/01
        VBS.Heather.A.Int      to VBS.SChild.Int           07/25/01
        VBS.Ketip.A@mm         to VBS.Pet_Tick.A@mm        07/17/01
        VBS.Ketip.A@mm (2)     to VBS.Pet_Tick.A@mm (2)    07/17/01
        VBS.Ketip.A@mm.ini     to VBS.Pet_Tick.A@mm.ini    07/17/01
        VBS.Parrot@mm          to VBS.Crackly@mm           07/31/01
        VBS.VBSWG.N            to VBS.VBSWG.N@mm           07/17/01
        VBS.Yang@mm            to VBS.XPJunexp.intd        07/20/01
        VBS.Zulu.pdf@mm        to VBS.PeachyPDF@mm         08/08/01
        W32.Bedtime.2304       to W32.APBot.Worm@mm        07/05/01
        W32.Cryptolab.vbs      to VBS.Heyya.Worm           07/25/01
        W32.Eliz.Worm          to W32.HLLO.Eliz.Worm       07/24/01
        W32.Parrot@mm          to W32.Crackly@mm           07/31/01
        W32.Pimpo@mm           to W32.Pimpol.B@mm          08/05/01
        W97M.Timeless.A        to W97M.InAdd.D             07/24/01        


Name Changes (sorted by Date changed):

        Old Virus Name            New Virus Name          Date changed
        --------------            --------------          ------------
        VBS.Fujimori.A@mm      to VBS.Fujim.A@mm           08/08/01
        VBS.Zulu.pdf@mm        to VBS.PeachyPDF@mm         08/08/01
        W32.Pimpo@mm           to W32.Pimpol.B@mm          08/05/01
        Krafo.615              to Pixel.851(2)             07/31/01
        Pixel.851(2)           to Krafo.615                07/31/01
        Trojan.Billrus.Texto   to HLLW.Billrus.f           07/31/01
        W32.Parrot@mm          to W32.Crackly@mm           07/31/01
        VBS.Parrot@mm          to VBS.Crackly@mm           07/31/01
        WNT.Segaf.Worm.intd    to X97M.BDoc2               07/31/01
        BAT.ForDo.gen          to BAT.Silly.B.gen          07/25/01        
        VBS.Heather.A.Int      to VBS.SChild.Int           07/25/01
        W32.Cryptolab.vbs      to VBS.Heyya.Worm           07/25/01
        Bat.Fakedrive.273      to Bat.Count.A.273          07/20/01       
        VBS.Fakedrive@mm       to VBS.Count.A.int          07/20/01
        VBS.Yang@mm            to VBS.XPJunexp.intd        07/20/01
        VBS.Ketip.A@mm         to VBS.Pet_Tick.A@mm        07/17/01
        VBS.Ketip.A@mm (2)     to VBS.Pet_Tick.A@mm (2)    07/17/01
        VBS.Ketip.A@mm.ini     to VBS.Pet_Tick.A@mm.ini    07/17/01        
        VBS.VBSWG.N            to VBS.VBSWG.N@mm           07/17/01       



        
        
Deletions (sorted by Virus Name):

        Virus Name                Infection Type          Date removed
        ----------                --------------          ------------	
        A97M.Amg.A                File infector            06/15/01
        CLS.Win.Joke.34520(1)     File infector            07/17/01
        CLS.Win.Joke.34520(2)     File infector            07/17/01
        Invalid Certificate       File infector            05/14/01   
        MtE.Groove (5)            File infector            06/05/01
        Trojan.Billrus.Texto      File infector            07/13/01
        Unlucky.2008 (2)          File infector            06/11/01
        Unlucky.2008 (3)          File infector            06/11/01
        W32.Antiqfx.B.worm        File infector            08/01/01
        W32.Antiqfx.C.worm        File infector            08/01/01
        W32.Bedtime.2304          File infector            07/02/01     
        W95.Mul.2012              File infector            05/31/01
        W95.Smoker.Worm@mm        File infector            07/12/01
  
       

        


Deletions (sorted by Date removed):

        Virus Name                Infection Type          Date removed
        ----------                --------------          ------------
        W32.Antiqfx.B.worm        File infector            08/01/01
        W32.Antiqfx.C.worm        File infector            08/01/01
        CLS.Win.Joke.34520(1)     File infector            07/17/01
        CLS.Win.Joke.34520(2)     File infector            07/17/01
        Trojan.Billrus.Texto      File infector            07/13/01
        W95.Smoker.Worm@mm        File infector            07/12/01
        W32.Bedtime.2304          File infector            07/02/01
        A97M.Amg.A                File infector            06/15/01
        Unlucky.2008 (2)          File infector            06/11/01
        Unlucky.2008 (3)          File infector            06/11/01     
        MtE.Groove (5)            File infector            06/05/01
        W95.Mul.2012              File infector            05/31/01
        Invalid Certificate       File infector            05/14/01



**********************************************************************
**  Enabling Scanning Features                                      **
**********************************************************************

Several scanning features can be enabled through the use of an INF 
configuration file.  For NAV for Windows 95/NT version 4.x and later, 
or NAV for OS/2, this configuration file should be called NAVEX15.INF
and should be placed in the directory where NAV is installed (i.e.,
C:\Program Files\Norton AntiVirus).  For NAV for Netware version 4.x,
the file should be called NAVEX15.INF and should be placed in the 
directory where NAV 4.x is installed (i.e., sys:system\navnlm). For
NAV for Windows 95/NT version 2.0, NAV 4.x for Windows 3.1/DOS,
NAVIEG 1.x, or NAVFW 1.x, the file should be named NAVEX.INF and
should be placed in the directory where NAV is installed (i.e., C:\NAV).
If this configuration file does not exist, create one in the appropriate
directory if you want to change the default settings.

To enable a scanning feature for a particular component, one or more 
entries need to be added to the configuration file under the correct
section.  For each platform there is a corresponding section that is used 
in the INF file.  Below is a table of section names and platforms.

Section Name    Platform
------------    --------
NAVW32          Windows 95/98/NT
NAVAP           Windows 95/98/NT Auto-Protect
NAVDX           DOS
NAVNLM          Netware
NAVWIN          Windows 3.1
NAVOS2          OS/2
NAVAIX          AIX
NAVSOL          Solaris

Entries are case insensitive.  Below is a description of possible 
entries.

1. Files can be excluded from scans by the NAVEX engine.  To exclude a
specific file from the NAVEX engine scan, add an entry with the full
path and file name.  This is case insensitive.  No wildcards are allowed.
To exclude multiple files, add a separate entry for each file.  To exclude
a file, add an entry like the one below where <PATH> is the full path
and file name.
        ExcludeFile = <PATH>

2. Files within a directory can be excluded from scans by the NAVEX engine.
To exclude all files within a directory, add an entry with the full 
directory path.  This is case insensitive.  No wildcards are allowed.  This
does not exclude files located in subdirectories of the specified 
directory.  To exclude multiple directories, add a separate entry for each
directory. To exclude a directory, add an entry like the one below where
<DIRECTORY> is the full path.
        ExcludeDirectory = <DIRECTORY>

The following example of an INF configuration file excludes two files, 
NOSCAN.EXE and BIGFILE.DOC, from NAVEX scans for the Windows 95/98/NT 
scanner.  It excludes the D:\PRIVATE directory from Windows 95/98/NT 
Auto-Protect.

[NAVW32]
ExcludeFile = C:\PROGRAM FILES\NOSCAN.EXE
ExcludeFile = C:\TEMP\BIGFILE.DOC

[NAVAP]
ExcludeDirectory = D:\PRIVATE

**********************************************************************
**    Additional Information                                        **
**********************************************************************

Additional information regarding this virus definitions update can be
found in UPDATE.TXT and TECHNOTE.TXT.




























